Subject: Re: Sebastian Binger *1842 Emigrant to Nebraska second
From: Jim Schembs <[email-masked]>
To: "Drake, Cindy" <[email-masked]>, Monika Schoembs <[email-masked]>, Jacky and Rob Cramb <[email-masked]>
Date: Thu, 29 Oct 2015 18:26:51 -0700

Cindy, thank you very much for your inquiries and your suggestions.  Since we spoke I have learned several more things.  And hit a couple of dead ends.  

First I talked with Magistrate Werkmeister who works from the Frontier County Courthouse today and has for a number of years.  He looked through the probate record card index and found no Bingers.  But since we know Sebastian lived his last years and died in Nebraska City, that is not surprising.

I put together an expanded Timeline of the information Monika and I had found:

Sebastian was born in 1842 in Laubenheim, Germany.  Laubenheim was a village next to Mainz.  It is now combined with Mainz.  Mainz was in the state of Hessen Darmstadt.
seldom have I seen genealogical records which hang together so well as with Sebastian.  It makes working with the information and drawing conclusions much easier.
he emigrated in 1865.  The passenger list gives the name of his home town!  I don't know if I have ever seen that before.
two years after arriving in Amerika he enlists in the Army - 1867 in Brooklyn NY.  His hometown is Mainz, Prussia.  His occupation appears to be "carpenter"
the enrollment document is updated with his discharge.  He is mustered out in Fort Sedgwick, Colorado.
in 1870 he is working as a "saloon keeper" in Omaha.  He is from Hessen Darmstadt.
in 1872 a Sebastian Binger marries a Katharina Heilchenthal in Chicago.  Per Ancestry and FamilySearch, there were two adult Sebastian Bingers in Amerika at the time:  one in Omaha and the other in Baltimore MD.
in 1876 in the Omaha City Directory Sebastian Binger is living at 260 Burt.  He is a CARPENTER.
in 1884 he is naturalized in Frontier County
in an 1885 Census he is a farmer in Stockville, Frontier County
in 1885 there is a Document recorded in McCook NE.  I thought I had successfully made a copy of it at the LDS Family History Library today.  Turns out I was not successful.  I will return and do it again.  
in 1888-89 Sebastian designs and builds the County Courthouse in Stockville.
in 1890 there is a List of Frontier County Farmers.  It includes Sebastian Binger.
in 1890 there is a Census of Civil War Veterans.   It lists Sebastian Binger in Frontier County
we have found no records between 1890 and 1920
in 1920 there is a Sebastian Binger, 78 years old (therefore *1842) living in Nebraska City with his wife Katrina
in 1921 Sebastian Binger dies, his tombstone reads (*1842, 1921)

I have Links to or images of all the underlined documents above.

Given these latest documents and the threads running through them, I am convinced that it is "our" Sebastian who designed and built to e Frontier County Courthouse.  And then died in Nebraska City.  I think we have gone about as far as we need to go.  Unfortunately Sebastian and Katharina apparently did not have children so there are no descendants to track down.  Jacky Cramb (Brisbane, Australia) descends from Sebastian's older brother who emigrated a few years earlier and, undoubtedly because we were having a little domestic issue at the time, decided to emigrate to Australia.

If you or any of your people would like Links to or copies of some of the documents, let me know.

And thanks again.

jim

Jim Schembs
Paradise Valley AZ  Amerika
480-905-8821
602-432-1978 cell

On Oct 28, 2015, at 2:36 PM, "Drake, Cindy" <[email-masked]> wrote:

> Jim:  In regard to your e-mails and phone call, my colleague that has compiled  a database of Nebraska  architects does not have Sebastian Binger in his listing.  The courthouse information that you shared had recently been brought to his attention when another staff member was working on an article regarding the first time that women were allowed to be on a jury in that courthouse…
>  
> The Stockville courthouse is included in our surveys with the Historic Preservation Division, but because of all the additions that have been made to it over the years it is not a candidate for the National Registry. 
>  
> My colleague is interested in the information that your family has compiled so far on Sebastian Binger and he will start a file on him.  If you do find new information please send it to us and we will add it to our files.
>  
> Since I see that you have been following sources and contacts via the Frontier County GenWeb site, I don’t have any immediate recommendations about other records you might be able to locate to document  activities of Sebastian Binger except you might want to ask locally about church records.  The other avenue that you might want to investigate is the interlibrary loan of our microfilm for the Stockville newspaper during the years he lived in Frontier County.  I’m not aware immediately of any indexing available for the Stockville newspaper so you would have to view the individual weekly issues of this newspaper to see if any information was recorded in the local newspaper about his activities in the community.  As you will see we should have coverage for the time period when the courthouse was built.
>  
> http://www.nebraskahistory.org/lib-arch/research/library/newspapers_pdfs/S-Inventory-1.pdf
>  
> Another thought….you might want to review the inventory for the Frontier County Records that we have from the courthouse…there might also be references to material we don’t have that you would need to contact the county in regards to using them.
>  
> http://nebraskahistory.org/lib-arch/research/public/county_finding_aids/frontier.pdf
>  
> Cindy S. Drake
> Nebraska History Library Curator
> Statewide Cemetery Registry Coordinator
> Nebraska State Historical Society
> 1500 R Street, P.O. Box 82554
> Lincoln, NE 68501-2554
> Your Nebraska source for the histories we share
>                www.nebraskahistory.org
> p: (402) 471-4786
> f:  (402) 471-8922
> [email-masked]
>  
> From: Jim Schembs [mailto:[email-masked]] 
> Sent: Monday, October 26, 2015 12:00 PM
> To: Drake, Cindy
> Subject: Fwd: Sebastian Binger *1842 Emigrant to Nebraska second
>  
> Cindy, here are additional Links that might be helpful.
>  
> It would be great if you can help it would be very helpful.
>  
> Thanks,
>  
> jim
>  
> Jim Schembs
> 480-905-8821
> 602-432-1978 cell
> 
> 
> Begin forwarded message:
>  
> From: Schoembs Monika <[email-masked]>
> Subject: Sebastian Binger *1842 Emigrant to Nebraska second
> Date: October 26, 2015 7:12:49 AM MST
> To: "Schembs James D. (Jim)" <[email-masked]>
>  
> Jim,
> I am not sure if this Sebastian is the right one but I think it is worth to take of closer look to the findings about „Sebastian Binger“. 
> Two trains of thought:
> 1. Perhaps there are two men with the same name in Stockville, Frontier. Means: there was an architect Sebastian Binger (my hope is that you can find out more about the architect by deciphering the handwritten note at the bottom of the Link: Frontier County | US Courthouses) and a second one who was a farmer. 
> 2. It was one person with many talents. Means he was a Saloon Keeper (1870) in Omaha, an architect (1888) and a farmer (1890) in Stockville, Frontier and later owner of property in Nebraska City (1920).
>  
> A connection between „our“ Sebastian and Frontier is to find in his Veterans Documents which we have on schembs.com.
>  
> Following my findings... – to make it easier here is the text of my e-mail of 22.Sept. 2015 again –
> … I discovered the following interesting link, which shows a Courthouse in Stockville, Frontier County. Stockville is also mentioned in further link regarding S. Binger as a Frontier County Farmer and on a Nebraska Census of 1885 – see below. The Courthouse was built between 1888 and 1889. The architect was a Sebastian Binger. I did several researches to find out more about an "architect Sebastian Binger". No luck! If you scroll down the webpage you will see an image of a handwritten note. For me it is difficult to read. Probably you will have no problems with this writing. Maybe there are more information hidden between the lines and we can find out if this Sebastian is „our“ Sebastian.
> Frontier County | US Courthouses
>  
> This link shows two further images of the Courthouse.
> courthousehistory.com | a historical look at out nation's county courthouses through postcards
>  
> This link shows Sebastian (Sebastiene) Binger in 1885 Nebraska State Census, Frontier Co., Stockville 
> ‎files.usgwarchives.net/ne/frontier/census/1885/agstkv-3.txt
> (The server of this webpage did not work today)
>  
> This link shows a S. Binger as a farmer in Frontier County in 1890.
> Frontier County, NEGenWeb
>  
> This link about the Frontier County Naturalization Records shows the naturalization date of a Sebastian Binger as 17. May 1884.
> Frontier County Naturalization Index
>  
> ...Sebastian was spending years in Stockville Frontier County, Nebraska in a period of time (between the Census 1870 in Omaha and that one of 1920 of Nebraska City) where we do not have any record about him.
>  
> A further information was to see here:
> Frontier County, NEGenWeb
> It shows Sebastian Bingam from Stockville (seems to be the same information you have on schembs.com under Veterans Documents
>  
> Another question: 
> Can you read (decipher) what Sebastian’s occupation was when he was enlisted in the U.S.Army 1867? You mentioned the Link: The Register of Enlistments and pointed to Mainz as place of birth, but you did not mentioned his occupation. I am not able to read it.
>  
> Hope you will have other sources to find more…
>  
> Gruss
> Monika
> --------------------------------------------------------------------
> Monika Schoembs
> 90489 Nürnberg
> Praunstr. 19
> Tel. +49 (0)911 514563
> Mobil +49 (0)170 2653721
> E-Mail [email-masked]
>